Bug 1751190 - After removing "secure listen host" configuration, it gives us a warning message : Invalid syntax
Summary: After removing "secure listen host" configuration, it gives us a warning mess...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: cockpit-389-ds
Version: 11.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: mreynolds
QA Contact: RHDS QE
URL:
Whiteboard:
: 1751123 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-11 11:22 UTC by Prasad Kulkarni
Modified: 2019-11-06 12:42 UTC (History)
7 users (show)

Fixed In Version: 389-ds-base-1.4.1.9-1.module+el8dsrv+4243+ba0eb3c6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-06 12:42:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:3731 None None None 2019-11-06 12:42:45 UTC

Comment 1 mreynolds 2019-09-13 20:09:58 UTC
*** Bug 1751123 has been marked as a duplicate of this bug. ***

Comment 3 Viktor Ashirov 2019-10-29 21:42:53 UTC
Builds tested:
389-ds-base-1.4.1.9-1.module+el8dsrv+4243+ba0eb3c6.x86_64
cockpit-389-ds-1.4.1.9-1.module+el8dsrv+4243+ba0eb3c6.noarch

I can change/delete secure listen host successfully:

Successfully updated security configuration. You must restart the Directory Server for these changes to take effect.

Marking as VERIFIED.

Comment 5 errata-xmlrpc 2019-11-06 12:42:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3731


Note You need to log in before you can comment on or make changes to this bug.